.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c568.component_ContentDisplay_Content {
 } #c568{padding:8px 0;} .component_Podcasts_podcastlist div.main_title {
color: #999;
font-size: 25px;
font-weight: bold;
}
.component_Podcasts_podcastlist table tbody tr {
border-bottom: 1px solid #333;
}
.component_Podcasts_podcastlist table tbody tr td div.podcast_title {
font-size: 18px;
font-weight: bold;
}
.component_Podcasts_podcastlist .podcast_title {
margin-top: -6px;
}
.component_Podcasts_podcastlist table tbody tr td div button {
padding: 0px;
}
.component_Podcasts_podcastlist table.podcast_tab {
margin-bottom: 15px;
padding-top: 15px;
padding-bottom: 15px;
background-image: url(/site/uma/images//basic_theme/pod_bg-v2.png);
display: inline-table !important;
}
.component_Podcasts_podcastlist table.podcast_tab tbody tr td span.podcast_date {
color: #999;
font-size: 12px;
font-weight: normal;
padding-right: 15px;
}
.component_Podcasts_podcastlist table.podcast_tab tbody tr td img.lead_img {
height: 90px;
width: 90px;
padding: 15px 10px 10px 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.component_Podcasts_podcastlist table.podcast_tab tbody tr td {
padding-left: 10px;
}
.podcast_btn a > img {
max-width: none;
margin: 3px 0;
width: auto;
}
.component_Podcasts_podcastlist {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Podcasts_podcastlist .podcast_title
{
padding-top: 12px;
font-size: 16px !important;
}
.component_Podcasts_podcastlist table
{
position: relative; }
.component_Podcasts_podcastlist .podcast_desc + div
{
bottom: 13px;
}
.component_Podcasts_podcastlist
{
margin-top: 30px !important;
} #c625.component_Podcasts_podcastlist {
margin: 0; padding: 0;  } .component_Podcasts_podcastlist .podcast_title
{
padding-top: 12px;
font-size: 16px !important;
}
.component_Podcasts_podcastlist table
{
position: relative; }
.component_Podcasts_podcastlist .podcast_desc + div
{
bottom: 13px;
}
.component_Podcasts_podcastlist
{
margin-top: 30px !important;
} .comment_post_container
{
background-color: #EAEAEA;
border:none;
margin-top:15px;
}
.discussion_row_on {
background: #fff;
}
.discussion_post_header {
background: transparent;
color: #ccc;
padding: 5px;	font-size: 1.2em;
}
.discussion_post_footer {
background: transparent;
color: #aaa;
padding: 5px;	clear:both;
font-size: 0.8em;
}
.discussion_post_body {
padding: 5px;
background: transparent;
}
.comment_post_container input {
border: 1px solid #ccc;
margin:5px;
}
.comment_post_container textarea {
border: 1px solid #ccc;
}
.comment_post_container table td {vertical-align:top; padding-bottom:10px;}
.comment_post_container table td.chelp {color:#999;
width: 30%;
font-size: 12px;
}
.comment_post_container .antispam_text {color:#999;
font-size: 12px;
}
.discussion_post em
{
color:#999;
font-size:11px;
}
.component_CustomerService_Discussions h2
{
color:#999;
}
c664.component_CustomerService_Discussions table.discussion_comments
{
margin-bottm:12px;
}
#c664.component_CustomerService_Discussions table.discussion_comments tr
{
border-bottom:1px dotted #999;
}
#c664.component_CustomerService_Discussions table.discussion_comments tbody tr td hr
{
border-top:1px dotted #999;
}
#c664.component_CustomerService_Discussions hr
{
border-top:1px dotted #999;
}
.component_CustomerService_Discussions {
margin: 0; margin: 0; padding: 8px 14px;  } .discussion_post textarea
{
display: none; !important;
}
#c719.component_CustomerService_Discussions {
margin: 0; padding: 0;  } .discussion_post textarea
{
display: none; !important;
}
.discussion_forum {
background: #fff;
margin: 10px 0;
}
.discussion_forum td {
vertical-align:top;
border-bottom: 1px solid #E1E1E1;
}
.discussion_forum td.img_column {
width:1%;
}
td.discussion_forum_date_col {
text-align: center;
border: none;
width: 75px;
}
.discussion_forum_header td {
background: #F2F1F0;
color: #000;
font: inherit;
}
.discussion_forum_row_on {
background: #f9f9f9;
color: #000;
}
.discussion_forum_topic .discussion_forum_posted {
background:	#444;
color: #fff;
}
.discussion_forum_posted {
background:	#B4B7BA;
padding: 10px 5px 10px 5px;
font-weight:bold;
text-align: center;
color: #fff;
font-face: Arial;
}
.discussion_forum_date_day {
line-height: 1em;
font-size: 25px;
color: #fff;
}
.discussion_forum_date_month {
line-height: 1em;
font-size: 17px;
color: #fff;
}
.discussion_forum_topic .discussion_forum_date_year {
color: #999;
}
.discussion_forum_date_year {
line-height: 1em;
font-size: 14px;
color: #71767E;
}
.discussion_forum_topic {
margin-bottom:20px;
}
.discussion_forum_topic td, .discussion_replies td {
vertical-align:top;
}
.discussion_forum_topic_body, .discussion_post_reply {
margin: 0 0 10px 10px;
padding: 10px;
}
.discussion_forum_topic_body {
padding-top: 0;
}
.discussion_post_reply {
background:#F9F9F9;
border: 1px solid #B4B7BA;
}
.discussion_forums_pagination {
text-align:right;
margin-bottom: 8px;
}
.discussion_forums_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.discussion_forums_pagination .forum_cur_page {
font-weight: bold;
}
.discussion_post_buttons {
text-align:right;
}
.discussion_forum_post {
border:1px solid #ccc;
}
.discussion_forum_reply_button {
float:right;
text-align:right;
}
.discussion_forum_reply_button button{
border: none;
background:none;
}
.discussion_header td {
vertical-align:middle;
}
td.discussion_search {
width:20px;
}
.discussion_s_box {
background: #F2F1F0;
padding: 8px;
}
.discussion_bc {
padding: 8px 0px;
}
.discussion_forum_notifications {
text-align:right;
padding:5px 0px;
}
td.discussion_forum_avatar_col{
font-size:11px;
}
.discussion_forum_posted_avatar img{
min-height:55px;
}
.component_CustomerService_DiscussionForums {
margin: 0; margin: 0; padding: 8px 14px;  } 
